prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-nunchuck
Description: Wii Nunchuk
Version: 1.7.1

Libs: -L${libdir} -lupm-nunchuck
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-nunchuck
Requires.private: 
